.badge {
  border-radius: 1em;
  color: var(--body-color);
  font-family: var(--font-family-ptmono);
  font-weight: normal;
  font-size: var(--font-size-xxs);
  line-height: 1.1;
  display: inline-flex;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  padding: 4.5px 8px;
}

.badge-md {
  border-radius: 1.2em;
  font-size: var(--font-size-xs);
  line-height: 140%;
  padding: 6px 10px;
}

.badge-danger {
  background-color: rgba(235, 136, 80, 0.24);
  color: var(--danger);
  padding: 4.5px 12.5px;
}

.badge-lightest {
  background-color: var(--lightest);
}

.badge-lighgray {
  background-color: #D1CBBD;
}

.badge-light {
  background-color: var(--light);
}

.badge-sca {
  background-color: #FFEAB3;
  background-color: rgb(255, 234, 179, .4);
  border-radius: 1.25em;
  color: #967113;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 1.25em;    
  width: 1.25em;
  text-transform: none;
}

.badge-info {
  background-color: var(--secondary);
  border-radius: 1.25em;
  color: var(--primary);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 1.25em;    
  width: 1.25em;
  text-transform: none;
}

.badge-orange {
  background-color: #EB8850;
  display: inline-block;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm);
  font-weight: var(--font-weight-bold);
  line-height: 115.6%;
  padding: 6px 20px;
  text-align: center;
  text-transform: uppercase;
}

.semicircle-orange {
  background-image: url("data:image/svg+xml,%3Csvg width='98px' height='49px' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cpath d='M48.75,0c-26.924,0 -48.75,21.826 -48.75,48.75l97.5,0c-0,-26.924 -21.826,-48.75 -48.75,-48.75Z' style='fill:%23eb8850;fill-rule:nonzero;'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 0 0;
  color: #fff;
  display: inline-flex;
  align-items: center;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm);
  font-weight: var(--font-weight-bold);
  line-height: 115.6%;
  padding: 10px 28px 6px 28px;
  transform: rotate(-15deg);
  position: absolute;
  /* right: -10px; */
  bottom: -30px;
  z-index: 1;
  height: 76px;
  width: 130px;
  text-align: center;
  text-transform: uppercase;
}

.badge-lg {
  font-size: 15px;
  line-height: 1.063;
  padding: 8.5px 20px;
}

@media (max-width: 991.98px) {
  .badge-lg {
    font-size: 10px;
    padding: 4.5px 9.5px;
  }
}